<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>All Ads</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <div class="container">

        <div th:if="${noAdsFound}">
            No Ads Found
        </div>

        <div th:each="ad : ${ads}">

            <p th:text="${ad.id}">ID</p>
            <h3 th:text="${ad.title}">Title</h3>
            <p th:text="${ad.description}">Description</p>

        </div>

        <a href="/ads/create" class="btn btn-outline-primary">Want to add an ad</a>

    </div>

</body>
</html>
